## golang-filippo-keygen 0.0~git20251031.42ba85b

=== debian/changelog ===
golang-filippo-keygen (0.0~git20251031.42ba85b-2) unstable; urgency=medium

  * Upload to unstable
  * Drop newgateway pipeline
  * Drop Priority: optional
  * Standards-Version: 4.7.3
  * Bump debian/* copyright years

 -- Simon Josefsson <simon@josefsson.org>  Sun, 08 Feb 2026 11:24:07 +0100

golang-filippo-keygen (0.0~git20251031.42ba85b-1) experimental; urgency=medium

  * Initial release (Closes: #1120653)

 -- Simon Josefsson <simon@josefsson.org>  Thu, 04 Dec 2025 22:16:35 +0100
