=== debian/control ===
Source: golang-filippo-keygen
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-filippo-bigmod-dev (>> 0.1.0~),
 golang-github-canonical-go-sp800.90a-drbg-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-filippo-keygen
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-filippo-keygen.git
Homepage: https://github.com/FiloSottile/keygen
XS-Go-Import-Path: filippo.io/keygen

Package: golang-filippo-keygen-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-filippo-bigmod-dev (>> 0.1.0~),
 golang-github-canonical-go-sp800.90a-drbg-dev,
 ${misc:Depends},
Description: Deterministic ECDSA crypto key generation for Go (library)
 Package keygen implements deterministic key generation algorithms, for ECDSA.
 .
 This package contains the Go development library.
