=== debian/watch ===
Version: 5
Source: https://github.com/FiloSottile/keygen.git
Matching-Pattern: HEAD
Mode: git
Pgpmode: none
